<!--<?php
if($action=='login'){print <<<EOT
-->
<a href="u.php"><img src="$faceurl" onmouseout="clearTimeout(mt);read.close();"  onmouseover="mt=setTimeout('read.open(\'showface\',\'sf\',\'4\');',700);" style="float:left; margin-top:.4em;width:40px;height:40px;"/></a>

						<div style="padding:0 0 0 1em;margin:0 0 0 45px">
							<span id="sf" style="position:absolute; *margin:0 0 0 -.5em;"></span> <span class="user-infotwo" id="showface" style="display:none"> <span class="user-infoWraptwo"> <span class="co"></span>
							<a href="profile.php?action=modify&info_type=face">更换头像</a><br />
							UID: $winduid <br />
							$db_rvrcname: <span class="s2 f10">$userrvrc $db_rvrcunit</span><br />
							$db_moneyname: <span class="s3 f10">$winddb[money] $db_moneyunit</span><br />
							$db_creditname: <span class="s3 f10">$winddb[credit] $db_creditunit</span><br />
							<span class="gray f10"> 最后登录: {$lastlodate}<br />
							登录IP: $onlineip<br />
							</span> </span> </span>
						</div>
						<div style="margin-left:50px; line-height:180%">
						<div class="fl" style="width:100%">
							<div class="gray3" style="float:left;clear:right">
							<span class="fl">
								等级:$gp_grouptitle, 帖子:$winddb[postnum], <a href="u.php?action=topic" class="link5">我的主题</a> <a href="u.php?action=post" class="link5">我的回复</a>&nbsp;
							</span>
							<div class="fl" style="margin:.4em 1em 0 0">
								<a class="dropB" id="td_u" onMouseOver="read.open('menu_u','td_u');">更多</a>
							</div>
							<span class="fl">
<!--
EOT;
if (SCR == 'index' && ($groupid == 3 || $groupid == 4)) {print <<<EOT
-->
								<a style="cursor:pointer" onclick="if (typeof MgMode == 'function') {mgm.showMenu();} else {loadjs('js/mgmode.js');}">可视化布局</a>
<!--
EOT;
}if($db_replysitemail && getstatus($winddb['userstatus'],6)){print <<<EOT
-->
							| <a id="newrp" onclick="sendmsg('pw_ajax.php','action=newrp',this.id)" style="cursor:pointer;" class="s3">您的文章有人回复</a>
<script language="JavaScript">
function newrp() {
	ajax.guide();
	ajax.send('pw_ajax.php','action=newrp',function(){
		if (ajax.request.responseText.indexOf('<') != -1) {
			read.menu.innerHTML = ajax.request.responseText;
		} else {
			closep();
			getObj('newrp').parentNode.removeChild(getObj('newrp'));
		}
	});
}
</script>
<!--
EOT;
}print <<<EOT
-->
							</span></div>
<!--
EOT;
if($_G[allowhonor]){print <<<EOT
-->						<div class="c"></div>
							<span id="honor">
<!--
EOT;
if($winddb['honor']){print <<<EOT
-->
									{$winddb[honor]}
<!--
EOT;
}else{print <<<EOT
-->
									您还没有设置个性签名
<!--
EOT;
}print <<<EOT
-->
							</span>
							<a id="sethonor" onclick="sendmsg('pw_ajax.php','action=honor',this.id)" class="gray3" style="cursor:pointer"><img src="$imgpath/$stylepath/infobox-edit.gif" />编辑</a>
							<div class="c"></div>
<script language="JavaScript">
function honor() {
	var str = ajax.request.responseText.split("\t");
	if (str[0] == 'success') {
		getObj('honor').innerHTML = '&nbsp;' + (str[1] ? str[1] : '您还没有设置个性签名') + '&nbsp;';
	} else {
		ajax.guide();
	}
}
</script>
<!--
EOT;
}print <<<EOT
-->

						</div></div>
	<split />
<!--
EOT;
if($groupid=='guest'){print <<<EOT
-->
							<a href="$loginurl" style="color:#c3e4f5">登录</a> &nbsp;<a href="$regurl" style="color:#c3e4f5">注册</a>
<!--
EOT;
}else{print <<<EOT
-->
							<a href="u.php" style="color:#fff; font-weight:700">$windid</a> <a id="td_msg" href="message.php">
<!--
EOT;
if($winddb[newpm]>0 && $_G[maxmsg]>0){print <<<EOT
-->
								<img src="$imgpath/$stylepath/shortmail.gif" align="absmiddle"/>
<!--
EOT;
} else {print <<<EOT
-->
								<img src="$imgpath/$stylepath/no-shortmail.gif" align="absmiddle"/>
<!--
EOT;
}print <<<EOT
-->
							</a>
							<a href="profile.php" style="color:#c3e4f5">设置</a> <a href="$loginouturl" style="color:#c3e4f5">退出</a>
<!--
EOT;
}print <<<EOT
-->
	<split />
	<li id="h_index"><a href="$db_bbsurl">讨论区</a></li>
<!--
EOT;
if($_G[allowsort]){
if($db_menu%2 == 1){
print <<<EOT
-->
	<li id="h_sort"><a style="cursor:pointer;" id="td_sort" onMouseOver="read.open('menu_sort','td_sort');">统计排行$menu_down</a></li>
<!--
EOT;
}else{print <<<EOT
-->
	<li id="h_sort"><a id="td_sort" href="sort.php">统计排行</a></li>
<!--
EOT;
}}if($_G[allowmember]){print <<<EOT
-->
	<li id="h_member"><a href="member.php">会员</a></li>
<!--
EOT;
}if($_G['show']){print <<<EOT
-->
	<li id="h_show"><a href="show.php">展区</a></li>
<!--
EOT;
}if($db_iftag){print <<<EOT
-->
	<li id="h_job"><a href="job.php?action=taglist">标签</a></li>
<!--
EOT;
}print <<<EOT
-->
	<li id="h_push"><a href="push.php?fid=$fid">推荐</a></li>
	<li id="h_search"><a href="search.php">搜索</a></li>
	<li id="h_hack"><a style="cursor:pointer;" id="td_hack" onMouseOver="read.open('menu_hack','td_hack');">社区服务$menu_down</a></li>
<!--
EOT;
foreach($db_hackdb as $key=>$hack){
if($hack[2]=='2' && file_exists(R_P."hack/$key/index.php")){print <<<EOT
-->
	<li><a href="hack.php?H_name=$hack[1]">$hack[0]</a></li>
<!--
EOT;
}}if($db_ifbookinfo){
$rawbbsname=rawurlencode($db_bbsname);
$rawbbsurl=rawurlencode($db_bbsurl);
$rawuser=rawurlencode($windid);
$pushurl="http://push.phpwind.com/book.php?tocharset=$db_charset&bbsname=$rawbbsname&bbsurl=$rawbbsurl&user=$rawuser";
if($tid){
$rawtitle=rawurlencode($subject);
print <<<EOT
-->
	<li><a href="$pushurl&tid=$tid&title=$rawtitle" target="_blank">订阅本帖更新</a></li>
<!--
EOT;
}elseif($fid){
$rawforumname=rawurlencode($forumname);
print <<<EOT
-->
	<li><a href="$pushurl&fid=$fid&forumname=$rawforumname" target="_blank">订阅本版更新</a></li>
<!--
EOT;
}else{print <<<EOT
-->
	<li><a href="$pushurl" target="_blank">订阅全站新帖</a></li>
<!--
EOT;
}}if(CkInArray($windid,$manager) || $SYSTEM['allowadmincp']){print <<<EOT
-->
	<li><a href="$db_adminfile" target="_blank">系统设置</a></li>
<!--
EOT;
}}?>-->